Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Create a LinkedIn Ads integration for a account with ad account details
POST https://services.leadconnectorhq.com/ad-publishing/linkedin/integration

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

locationId
string
default:"loc_123"
required
Account identifier
adAccountId
string
default:"12345678"
required
Ad account identifier
adAccountName
string
default:"My Ad Account"
required
Ad account name
currencyCode
string
default:"USD"
required
Currency code
organizationId
string
default:"12345678"
required
Organization identifier

Respuestas

{}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/ad-publishing/linkedin/integration' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "loc_123",
  "adAccountId": "12345678",
  "adAccountName": "My Ad Account",
  "currencyCode": "USD",
  "organizationId": "12345678"
}'